{
    "mpmApp": {
        "vehicleIdentification" : {
            "home": {
                "title": "Vehicle Identifications",
                "createLabel": "Create a new Vehicle Identification",
                "createOrEditLabel": "Create or edit a Vehicle Identification",
                "search": "Search for Vehicle Identification"
            },
            "created": "A new Vehicle Identification is created with identifier {{ param }}",
            "updated": "A Vehicle Identification is updated with identifier {{ param }}",
            "deleted": "A Vehicle Identification is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Vehicle Identification {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Identification"
            },
            "vehicleNumber": "Vehicle Number",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "vehicle": "Vehicle",
            "customer": "Customer",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
